﻿.tooltip-inner {
    text-align: left;
}

.ng-vr-border {
    border-right: 1px solid #ddd;
}

.b2e-input .badge,
.b2e-input .clear-btn,
.b2e-input .b2e-input-search-icon {
    right: 7px;
}

.b2e-input.have-remark .clear-btn,
.b2e-input.have-remark .b2e-input-search-icon {
    right: 20px;
}

.b2e-input.have-remark .form-control,
.b2e-input.have-clear .form-control {
    padding-right: 25px;
}

.b2e-input.have-remark.have-clear .form-control {
    padding-right: 35px;
}

.b2e-styled-select {
    padding-right: 17px;
    text-align: left;
}

    .b2e-styled-select:after {
        right: 7px;
    }

    .b2e-styled-select .b2e-options-list {
        left: 0;
        text-align: left !important;
    }

.numbers-edit-field input:not(:last-child) {
    border-right: 0;
}
.numbers-edit-field input:not(:first-child) {
    border-left: 0;
}

#navbar-navigation .nav-item {
    margin: 0 .7rem;
}

#navigation-tabs li a {
    font-size: 0.75rem !important;
}
.navigation-tabs li.active:not(:last-child)::after {
    margin-left: 8px;
}

.navigation-tabs li.active:not(:first-child) {
    margin-left: 8px;
}

.ng-navbar-nav li:not(:last-child)::after {
    right: -4px;
}

.segments-card label {
    margin-right: 5px;
}

.segments-card h5 {
    margin-right: 15px;
}

.vdp-datepicker__calendar {
    left: -100px;
}
.jobs-search .job-carrer-field {
    flex: 0 0 16.5%;
    max-width: 16.5%;
}
.jobs-search .job-title-field {
    flex: 0 0 29%;
    max-width: 29%;
}
.segments-card .view-selection {
    text-align: right;
}

.nav-tabs .nav-item {
    margin-left: 0.45rem;
}

    .nav-tabs .nav-item:first-child {
        margin-left: 1.325rem;
    }

.download-jobs-catalog {
    float: right;
}

.ng-midgam-card-selection input,
.ng-focused-midgam-card-selection,
.ng-midgam-card-field {
    border-left: 0;
}

.ng-table {
    border-left: 1px solid #dadada;
}

    .ng-table th,
    .ng-table td {
        border-right: 1px solid #dadada;
    }

    .ng-table .ng-table-seperator {
        border-left: 5px solid #dadada;
    }

    .ng-table .ng-table-colored-seperator {
        border-left: 3px solid #128aa0;
    }

        .ng-table .ng-table-colored-seperator.ng-success {
            border-left-color: #85BE5E;
        }

        .ng-table .ng-table-colored-seperator.ng-danger {
            border-left-color: #D92222;
        }

    .ng-table tr .have-remark:after {
        background-image: url(/NG/images/corner-triangle.0.png);
        right: 1px;
    }

    .ng-table .compare-samples-button-row td:last-child {
        border-left: 0;
    }

    .ng-table thead tr td select,
    .ng-table thead tr th select,
    .ng-table thead tr td .b2e-styled-select,
    .ng-table thead tr th .b2e-styled-select {
        padding: 0 15px 0 0;
    }

        .ng-table thead tr td .b2e-styled-select:after,
        .ng-table thead tr th .b2e-styled-select:after {
            right: 2px;
        }

.ng-summary-table:not(.ng-header-borders) tbody tr th {
    border-right: 0;
    text-align: left;
}

.ng-summary-table tbody tr td {
    text-align: left;
}

    .ng-summary-table tbody tr td:last-child:not(:first-child) {
        text-align: right;
    }

.modal .modal-header .close {
    right: 1rem;
}

    .modal .modal-header .close:after {
        margin-left: .5rem;
    }

.ng-accordion.ng-ordered-accordion .card-title > a .ng-number,
.ng-accordion.ng-ordered-accordion .card .card-body > .row > div.ng-number-placeholder {
    border-right-width: 3px;
    border-right-style: solid;
}

    .ng-accordion.ng-ordered-accordion .card-title > a .ng-number:after {
        right: 8px;
    }

.ng-file-cube .ng-file-meta .ng-file-cube-title,
.ng-file-cube.ng-button-cube button {
    font-size: .9rem;
}

.ng-file-cube-group .vdp-datepicker input {
    margin-left: 10px;
}

.ng-file-upload-desc-elements {
    float: right;
}

.card .card-body .ng-contact-card-header {
    border-right: 3px solid #128aa0;
}

.card .card-body .ng-contact-card-detail {
    padding-left: 3rem;
}

.company-create-remarks {
    margin-left: -5px;
}

ul.ng-order-details-bullets li:before {
    margin-right: 10px;
    content: "\eddb";
}

.ng-midgam-card-name {
    border-right: 3px solid #1489A0;
}

.disabled-field .ng-midgam-card-name {
    border-right-color: rgba(20, 137, 160, .5);
}

#main .ng-useful-links-box:after {
    content: '\e9c3';
    right: 5%;
}

#main .ng-tips-and-extra-info-box .ng-arrow-next::after {
    content: '\e9c3';
    right: 5%;
}

#main .ng-tips-and-extra-info-box .ng-arrow-prev::after {
    content: '\e9c0';
    left: 5%;
}

.chart-area-wrapper .c3-axis-y-label {
    transform: rotate(0) translateX(-15px) translateY(-30px);
}

#info-center .ng-categories-wrapper {
    margin-right: 20px;
}
@media print {
    .segments-card .segment-selection h5 {
        margin-right: 5px;
    }

    .segments-card label {
        margin-left: 0.3rem !important
    }
}
